Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1013670 - New Template: comment is not saved when creating new template
Summary: New Template: comment is not saved when creating new template
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Martin Betak
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-09-30 14:55 UTC by Pavel Novotny
Modified: 2019-04-16 14:05 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0-alpha1
Doc Type: Bug Fix
Doc Text:
Previously, the comment field was not set up properly for creating a template from a virtual machine so comments were not saved. With this update, the comment field is properly saved when creating a template from a virtual machine.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:55:16 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 24117 None None None Never

Description Pavel Novotny 2013-09-30 14:55:37 UTC
Description of problem:
Comment is not saved when creating new template.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.23.master.el6ev.noarch (is16)

How reproducible:
100%

Steps to Reproduce:
1. Have a VM to create a template from.
2. Select the VM, click on `Make Template` button, enter template name *and a comment*; submit.
3. Go to the Templates tab.

Actual results:
The Comment column of the new template is empty (as is the Comment field in the Edit Template dialog).

Expected results:
The Comment value entered in the New Template dialog should be saved.

Additional info:

Comment can be set only via editing template.

Comment 3 Lukas Svaty 2014-08-04 09:21:36 UTC
verified in ovirt-3.5.0-beta2

Comment 5 errata-xmlrpc 2015-02-11 17:55:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.